.with-fancybox {
  overflow-x: inherit;
}
.signature-eve {
	padding-top: 90px;
	margin-bottom: 40px;
}

.signature-eve .row {
	margin: 0 -32px;
}

.signature-eve .row .col-sm-6 {
	padding: 0 30px;
}

.signature-eve .shadow-img {
	position: relative;
	margin: 0 23px 23px 0;
}

.signature-eve .shadow-img a {
	cursor: pointer;
}

.signature-eve .shadow-img::after {
	content: "";
	position: absolute;
	bottom: -23px;
	right: -23px;
	height: calc(100% - 23px);
	width: calc(100% + 9px);
	background-color: #d8e3e9;
	z-index: -1;
	-webkit-clip-path: polygon(0 25%, 100% 3%, 100% 100%, 0% 100%);
	clip-path: polygon(0 25%, 100% 3%, 100% 100%, 0% 100%);
}

.signature-eve .shadow-img img {
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	border: 1px solid #707070;
}

.album .shadow-img img {
	height: 480px;
}

.inner-album .shadow-img img {
	height: 320px;
}

.signature-eve .cover-title {
	/* color: #000; */
	display: inline-block;
	margin: 15px 0 40px;
	cursor: pointer;
}

.signature-eve .h3 {
	font-size: 40px !important;
}

.signature-eve .h4 {
	font-size: 33px !important;
}

.signature-eve .cover-title:hover {
	color: #B4CD95;
}



@media (max-width:1650px) {
	.signature-eve {
		padding-top: 80px;
		margin-bottom: 20px;
	}

	.signature-eve .cover-title {
		margin: 10px 0 30px;
	}

	.signature-eve .h3 {
		font-size: 30px !important;
	}

	.signature-eve .h4 {
		font-size: 26px !important;
	}
}

@media (max-width:1367px) {
	.album .shadow-img img {
		height: 420px;
	}

	.inner-album .shadow-img img {
		height: 280px;
	}
}

@media (max-width:1199px) {
	.signature-eve .row {
		margin: 0 -12px;
	}

	.signature-eve .row .col-sm-6 {
		padding: 0 12px;
	}

	.album .shadow-img img {
		height: 350px;
	}

	.inner-album .shadow-img img {
		height: 220px;
	}

	.signature-eve .h4 {
		font-size: 25px !important;
	}

}

@media (max-width:991px) {
	.signature-eve {
		padding-top: 60px;
		margin-bottom: 00px;
	}


	.signature-eve .shadow-img img {
		height: 260px;
	}

	.signature-eve .shadow-img {
		margin-bottom: 15px;
	}

	.signature-eve .shadow-img::after {
		bottom: -15px;
		right: -15px;
		height: calc(100% - 15px);
	}

	.signature-eve .cover-title {
		font-size: 25px !important;
	}
}

@media (max-width:767px) {
	.signature-eve .shadow-img {
		margin: 0 0 12px 0;
	}

	.signature-eve .shadow-img::after {
		bottom: -12px;
		right: -12px;
		width: 100%;
	}

	.signature-eve .shadow-img img {
		height: 200px;
	}

	.signature-eve .cover-title {
		margin: 10px 0 25px;
		font-size: 20px !important;
	}
}

@media (max-width:575px) {
	.signature-eve .shadow-img img {
		height: auto;
	}

	.signature-eve .cover-title {
		font-size: 25px !important;
	}
}

@media (max-width:479px) {
	.signature-eve {
		padding-top: 40px;
		margin-bottom: 0;
	}
}

.fancybox__container {
	z-index: 999999 !important;
}

.fancybox__thumbs .carousel__slide.is-nav-selected .fancybox__thumb::after {
	content: none !important;
}

.fancybox__thumb {
	border-radius: 0 !important;
}